Subject: [Depfis] adecuaciones de la instalación de gas

From: "Dpto. Física" <[email-masked]>
Date: Fri, 21 Jul 2006 12:09:22 -0300

Se ha recibido una nota de la Secretaría Técnica en la cual informa que
desde el lunes 24/7 y por espacio de al menos l4 días, en el horario de las
8hs. a las 18 hs., concurrirá personal de la empresa "Ingeniero Daniel
Sabat" para cumplir con las tareas referidas a adecuaciones de la
instalación de gas en Pabellón 1. Dicha tarea comprende la intervención
sobre toda la instalación incluyendo su adecuación a normas vigentes.
Para mayor información puede consultarse la nota en la Secretaría del Dpto.

Secretaría Dpto. de Física, 21 de mayo de 2006-